{
  "quicknote:create-quick-note": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "+"
    }
  ],
  "editor:toggle-bullet-list": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "-"
    }
  ]
}